body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#003366;
background-image:url(img/fons.jpg);
background-repeat:repeat-x;
background-color:#006699;
}

.Estilo1 {
	font-size: 16px;
	font-weight: bold;
}
.asimut{}
.asimut img{border:#FFFFFF 3px solid;}

.idioma{ color:#0b1c48; padding-right:40px;}
.idioma a{	color:#0b1c48;}
.idioma a:hover{color:#0066CC;}

.menu{
background-image:url(img/fondoMenu.jpg);
background-repeat:no-repeat;
background-position:center;
}


.txtMenu{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
margin-left:18px;
}


a.txtMenu{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
color:#0b1c48;
}
a:hover.txtMenu {color:#0066CC;text-decoration:underline;}

.cos{
padding-left:20px;
padding-right:10px;
line-height:200%;
background-color:#e7f1fd;
background-image:url(img/fondo.jpg);
background-repeat:repeat-x;
background-position:top;
}

.contenido{ padding:10px;}

.tecnica td{
border-bottom:1px solid #A4E1FF;
}

.txtCos{}
.titulo{font-size:20px;}

.barco{}
.cosScroll{
	width:600px;
	height:300px;
	overflow: auto;
	scrollbar-3dlight-color: #4a4969;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #4a4969;
	scrollbar-darkshadow-color: #4a4969;
	scrollbar-face-color: #4a4969;
	scrollbar-highlight-color: #4a4969;
	scrollbar-shadow-color: #4a4969;
	scrollbar-track-color: #ffffff;
}

/*SUBMENU*/
.submenu{
	background-image:url(img/submenu.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	color:#6699cc;
	text-align:center;
	font-size:0.9em;
	font-weight:bolder;

	margin-top:5px;
	margin-bottom:5px;
}
.submenu a{color:#6699cc;text-decoration:none;}
.submenu a:hover{text-decoration:underline;}
.fotos{}
.fotos img{
	margin-bottom:10px;
	border:5px solid white;
}

/*contenido*/
/*pie*/
.txtPie{color:#FFFFFF;padding-top:5px;}
.txtPie a{color:#FFFFFF;padding-top:5px;text-decoration:none;}
.txtPie a:hover{text-decoration:underline;}


